Зависимость libtinfo-devel

libtinfo-devel-5.9-alt8
О пакете: A low-level terminfo development library
  • Назад
  • 1
  • Следующая
Наверх